lkml.org 
[lkml]   [2001]   [Jul]   [3]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Reg kdb utility
Hi,

I tried to use kdb on my 2.2.14-12 kernel. I was able to compile the file
/usr/src/linux/arch/i386/kdb/modules/kdbm_vm.c and could get the object
file. When I tried to insert it as a module it givesd the following error
message:

./kdbm_vm.o: kernel-module version mismatch
./kdbm_vm.o was compiled for kernel version .2.14-12
while this kernel is version 2.2.14-12.



Please tell me why this message comes.

Thanks in advance,

Regards,
satish.j








-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:55    [W:0.048 / U:0.612 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site